# $Revision: 1.14 $, $Date: 2008-02-24 20:35:23 $
Summary:	DNS query tracer
Summary(pl.UTF-8):	Program śledzący zapytania DNS
Name:		dnstracer
Version:	1.9
Release:	1
Group:		Applications/Networking
License:	BSD-like
Source0:	http://www.mavetju.org/download/%{name}-%{version}.tar.gz
# Source0-md5:	7db73ce3070119c98049a617fe52ea84
URL:		http://www.mavetju.org/unix/general.php
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Dnstracer determines where a given Domain Name Server (DNS) gets its
information from, and follows the chain of DNS servers back to the
servers which know the data.

Its behaviour is similair to ntptrace(8), which does it for the NTP
protocol.

%description -l pl.UTF-8
Dnstracer rozpoznaje skąd podane serwery DNS pobierają swoje
informacje i podąża za łańcuchem serwerów DNS bezpośrednio do serwera
który zawiera poszukiwane informacje.

Jego zachowanie jest podobne do ntptrace(8), który dokonuje podobnej
operacji korzystając z protokołu NTP.

%prep
%setup -q

%build
cp -f %{_datadir}/automake/config.sub .
rm -f missing
rm -r autom4te.cache
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGES CONTACT FILES LICENSE
%attr(755,root,root) %{_bindir}/dnstracer
%{_mandir}/man8/dnstracer.8*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dnstracer.spec,v $
Revision 1.14  2008-02-24 20:35:23  gotar
- upgraded to 1.9

Revision 1.13  2007-02-12 21:23:53  glen
- tabs in preamble

Revision 1.12  2007/02/12 00:48:46  baggins
- converted to UTF-8

Revision 1.11  2004/10/26 19:48:22  qboosh
- added missing version info to last changelog entry

Revision 1.10  2004/10/25 19:20:01  jm
- update by Mateusz Murawski <matowy[at]tlen.pl>
[1.8]

Revision 1.9  2004/08/19 16:32:31  averne
- rel 2

Revision 1.8  2004/08/19 16:29:16  averne
- refresh config.sub

Revision 1.7  2003/08/07 20:35:09  gotar
- upgraded to 1.7

Revision 1.6  2003/07/08 00:05:11  blues
- second part of small fixes inspired by kloczek (this time better checked,
  I hope...)

Revision 1.5  2003/05/26 16:24:54  malekith
- massive attack: adding Source-md5

Revision 1.4  2003/05/25 05:46:52  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2002/12/13 15:24:03  ankry
- adapterized

Revision 1.2  2002/09/16 01:33:05  qboosh
- more standarizations

Revision 1.1  2002/09/06 13:39:29  undefine
- initial pld version

* Tue Apr 30 2002 Masaru Yokoi <masaru@turbolinux.co.jp>
- upgraded to version 1.4.

* Wed Feb 13 2002 Masaru Yokoi <masaru@turbolinux.co.jp>
- first release
